Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al mostrar una URI en un JDynFrom y guardar sin editar el campo se pierde el esquema. Esto ocurre debido a que cuando se
muestra la URI lo hace si indicar el esquema, se muestra así:

/home/user/asda...

Y cuando se guardan los valores del panel se toma el campo del texto directamente, por lo que se pierde el esquema al no ir indicado
en el campo de texto.

Associated revisions
Revision 1425 - 06/15/2016 10:00 AM - Francisco Díaz Carsí

refs #4194 Fixed JDynFormFielUri to show the complete URI instead of the path.

History
#1 - 04/14/2016 07:42 AM - Lluís Marqués
- Description updated

#2 - 06/15/2016 10:00 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 07/25/2016 10:23 AM - Álvaro Anguix
- Status changed from Fixed to Closed
